Cross toolchain for lucid updated

Marcin Juszkiewicz marcin.juszkiewicz at linaro.org
Thu Mar 1 10:00:33 UTC 2012


W dniu 29.02.2012 14:23, Marcin Juszkiewicz pisze:

> Those packages may also work under Ubuntu 10.10 'maverick' and 11.04
> 'natty' but it was not tested. Users of Ubuntu 11.10 'oneiric' may
> install libmpfr1ldbl package [2] and then use 'lucid' repository to
> install cross compiler while I will prepare packages for their version
> of Ubuntu.

Packages for 11.10 'oneiric' were built.



More information about the linaro-dev mailing list